<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
    <link rel="stylesheet"
href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
crossorigin="anonymous">
</head>
    
<body>
<div class="container">
    <div class="row">
         <div class="col align-self-center">
    <h1 class="text-center">ログイン画面</h1>
    </div>
　</div>
</div>
    
    <div class="container">
        <div class="row">
        <div class="col align-self-center">
      <p class="text-center">ログインID<input type="text"></p>
      <p class="text-center">パスワード<input type="password"></p>
    </div>
    </div>
    </div>
    <p class="text-center"><input type="submit" value="ログイン"></p> 

        </body>
</html>